<?php
return [
    'rules__title' => 'Privacy',
    'privacy_rules' => 'Privacy Policy',
    'read_privacy_rules' => 'Please read our privacy policy before using the service',

    'privacy_policy_intro' => 'At %name%, we value your privacy and security. We are committed to transparent and responsible data processing, giving you full control over the information you provide.',

    'privacy_policy_scope' => 'This Policy explains what information we collect, how it is processed, shared, or used, and how you can manage, export, and delete your data. The Policy applies to any personal data, including your name, email address, IP address, or other identifiers that can be used to identify you.',

    'privacy_policy_consent' => 'By using our Services, you automatically agree to the terms of this Policy. If you disagree, please refrain from using our services. Questions can be directed to support@thechange.ltd.',

    'data_collection_title' => '1. Data Collection',
    'data_collection_categories' => [
        'provided_data' => [
            'title' => '1.1 Information You Provide',
            'description' => 'You may provide us with information such as your email, registration details, identification documents, and other data while using our Services.'
        ],
        'collected_data' => [
            'title' => '1.2 Information We Collect',
            'description' => 'We automatically collect technical information such as your IP address, location, device details, and service interaction history, including cookies and Google Analytics.'
        ],
        'cookies' => [
            'title' => '1.3 Cookies',
            'description' => 'We use cookies to personalize the service and improve its functionality. You can configure your browser to manage or block cookies. However, disabling cookies may limit access to certain features.'
        ],
    ],

    'data_processing_title' => '2. Data Processing',
    'data_processing_purposes' => 'We process your data for the following purposes:',
    'data_processing_list' => [
        'business_analytics' => 'Conducting analysis and developing new features.',
        'customer_support' => 'Responding to inquiries and providing support.',
        'compliance' => 'Fulfilling legal obligations, including AML and KYC checks.',
        'security' => 'Ensuring system and data security.'
    ],

    'data_sharing_title' => '3. Data Sharing',
    'data_sharing_conditions' => 'We may share your information under the following circumstances:',
    'data_sharing_list' => [
        'legal_requests' => 'In response to government requests or court orders.',
        'fraud_prevention' => 'To prevent fraud and other unlawful activities.',
        'partners' => 'With partners to ensure the delivery of our Services.'
    ],

    'data_retention_title' => '4. Data Retention',
    'data_retention_policy' => 'We retain your information only for the period necessary to fulfill the purposes stated in this Policy or comply with legal obligations. Personal data is generally stored for up to five years, and biometric data for up to three years.',

    'data_protection_title' => '5. Data Protection',
    'data_protection_measures' => 'We apply technical, physical, and administrative measures to protect your data. However, we cannot guarantee complete security during Internet transmission.',

    'children_policy_title' => '6. Children Policy',
    'children_policy_description' => 'We do not collect data from individuals under the age of 18. If you are under this age, please refrain from providing information through our Services.',

    'explicit_consent_title' => '7. Consent',
    'explicit_consent_description' => 'By continuing to use our Services, you explicitly consent to the collection and processing of your data as outlined in this Policy.',

    'user_rights_title' => '8. Your Rights',
    'user_rights_list' => [
        'access' => 'Right to access your data.',
        'rectification' => 'Right to correct inaccurate information.',
        'erasure' => 'Right to delete your data.',
        'objection' => 'Right to object to data processing.',
        'restriction' => 'Right to restrict data processing.',
        'portability' => 'Right to data portability.',
        'complaint' => 'Right to file a complaint with supervisory authorities.',
        'withdraw_consent' => 'Right to withdraw consent.'
    ],

    'policy_changes_title' => '9. Policy Changes',
    'policy_changes_description' => 'We reserve the right to modify this Policy at any time. We recommend regularly reviewing it for updates.',

    'contact_info_title' => '10. Contact Information',
    'contact_info_description' => 'If you have any questions about our Privacy Policy, please contact us at support@thechange.ltd.',

    'any_questions' => 'Any Questions?',
    'read_faq_or' => 'Read the FAQ section or',
    'contact_us' => 'Contact us',
];
