<?php
return [
    'rules__title' => 'Rules',
    'service_rules' => 'Service Policy',
    'read_service_rules' => 'Please read our rules before using the service',
    'goal_label' => 'Goal',
    'goal_description' => 'Our primary goal is to ensure the most pleasant and productive experience when using our service. We make every effort to make our platform understandable, transparent, and reliable. At %name%, we strive for maximum simplicity and comfort in use. We comply with all rights and laws, taking care of you. By creating an application, you automatically agree to comply with all the rules listed below.',
    'exchange' => 'Exchange',
    'exchange_1.1' => 'Please note that we are not responsible for possible consequences related to an erroneous transfer of electronic currency if the client provided incorrect data.',
    'exchange_1.2' => 'Keep in mind that the exchange operation may take up to 72 hours.',
    'exchange_1.3' => 'Before starting to use the service, we recommend carefully reviewing the terms and fees applied by our service to make an informed decision about the exchange.',
    'exchange_1.4' => 'Due to cryptocurrency volatility, the exchange rate may change during the transaction process. This means that the received amount may differ from the one displayed when placing the order. The difference can be positive or negative and is determined by market movements, not %name%. We strive to find the most profitable exchange route, selecting the best available rate at the time of the transaction.',
    'safety' => '2. Safety',
    'safety_2.1' => 'Please ensure you use reliable and secure methods of authentication and storage for your cryptocurrency assets to minimize risks related to theft or loss.',
    'privacy' => 'Privacy',
    'privacy_3.1' => 'We highly value your privacy and take all possible measures to protect your personal information. No information is shared with third parties without your explicit consent.',
    'comissions_refund' => 'Commissions and Refunds',
    'comissions_refund_4.1' => 'Please note that in the case of refunds, our service charges a commission fee for the services provided.',
    'comissions_refund_4.2' => 'Our service applies a commission for each transaction, ranging from 0.2% to 1% depending on the exchange mode.',
    'liability' => 'Liability',
    'liability_5.1' => 'Please be aware that by sending funds of unclear origin, you assume all associated risks, including the possibility of losing such funds.',
    'liability_5.2' => 'We reserve the right to request information about the origin of funds and conduct a KYC (Know Your Customer) procedure at any time.',
    'support' => 'Support and Issue Resolution',
    'support_6.1' => 'In case of technical issues or other difficulties during the exchange operation, we recommend contacting our support service immediately.',
    'service_rights' => 'Service Rights',
    'service_rights_7.1' => 'We reserve the right to deny service or suspend an account if there are suspicions of fraud, money laundering, or other illegal activities.',
    'service_rights_7.2' => 'We reserve the right to make changes to these rules at any time without prior notice. Users are required to periodically check this page for updates.',
    'any_questions' => 'Any Questions?',
    'read_faq_or' => 'Read the FAQ section or',
    'contact_us' => 'Contact us',
];
